Subject: Re: CCL:change the PCM atom radii in Gaussian98

From: Atte Sillanpää <[email-masked]>
Date: Wed, 13 Nov 2002 10:05:09 +0200 (EET)

On Tue, 12 Nov 2002, Cust. Service Doug wrote:

>
>   Atte,
>
>    the manual is incorrect that more than two lines can be supplied
> for SCRF=(CPCM,Read) but you can specify multiple options per line
> so just combine your options onto two lines and they will all be
> read.  The best way to modify individual radii is with the NSFE=n
> option which reads in a list of radii for each of the atoms, or
> each sphere if you have combined multiple atoms in a sphere. Here
> is an example,
>
> #P SCRF=(PCM,Read,Dielectric=15.0) HF/3-21G Test
>
> NH3
>
>  0 1
> N
> X  1 1.0
> H  1 rNH 2 A
> H  1 rNH 2 A 3 120.0
> H  1 rNH 2 A 3 -120.0
>
> rNH 1.0
> A 109.0
>
> TSAre=0.4 NSFE=1
> dump
>
> 1 1.770 1.3
>
> I have used a single sphere, the same as the UAHF model, but scaled at 1.3.

Thank you for the prompt answer. The maximum of two lines for the
additional keywords solves the problem.

However, I'd like to point out the reason for the other difficulties
I've had thus far. The use of NFSE keyword does not work (G98 ignores
it) if you specify the solvent in the route section using
(solvent=water).

NFSE is read and used if the solvent is specified using
(dielectric=78.39) in the route section. According to the manual,
this keyword is for the dipole model.

I guess (correct me if I'm wrong) that water can be specified for the
PCM-model also by adding the following keywords in the additional
input section:  eps=78.39 rsolv=1.385. (As these are the default
values, they can be omitted.) Eps=78.39 only in the additional input
is not enough, because if (Dielectric=xxx) is omitted from the route
section, the NFSE input is ignored, too.

So, in summary, if you want to use your own radii, you can do this by
using the scrf(Dielectric=xx,Read) in the route section, and then by
specifying the radii at atomic centers as Doug suggested in his email.
Adding dump is also good to check in a bit more detail what values are
actually used.

Thanks for all answers!

Cheers,

	[email-masked]		+358 (0)8 553 1681 (work), KE 368
	Dept. of Physical Chemistry	+358 (0)40 592 7369 (gsm)
	Po-BOX 3000
	FIN-90014 University of Oulu
	FINLAND
                  |   Entropy requires no maintenance.   |